package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to install/upgrade: tentative de remplacement de « /lib/udev/hwdb.d/20-sane.hwdb », qui est différent d'autres instances du paquet libsane1:i386

Asked by lylie rose on 2018-02-24

i'm using ubuntu 17.1

I want to install "wine" ON MY COMPUTER because I need to install "chromium" for my work
The application for my work job uses only chrome or chromium!

ProblemType: Package
DistroRelease: Ubuntu 17.10
Package: libsane1 1.0.27-1~experimental2ubuntu2.1
ProcVersionSignature: Ubuntu 4.13.0-32.35-generic 4.13.13
Uname: Linux 4.13.0-32-generic x86_64
ApportVersion: 2.20.7-0ubuntu3.7
Architecture: amd64
Date: Sat Feb 24 14:13:47 2018
ErrorMessage: tentative de remplacement de « /lib/udev/hwdb.d/20-sane.hwdb », qui est différent d'autres instances du paquet libsane1:i386
InstallationDate: Installed on 2017-03-25 (335 days ago)
InstallationMedia: Ubuntu 16.10 "Yakkety Yak" - Release amd64 (20161012.2)
Python3Details: /usr/bin/python3.6, Python 3.6.3, python3-minimal, 3.6.3-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.14, python-minimal, 2.7.14-2ubuntu1
RelatedPackageVersions:
 dpkg 1.18.24ubuntu1
 apt 1.5.1
SourcePackage: sane-backends
Title: package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to install/upgrade: tentative de remplacement de « /lib/udev/hwdb.d/20-sane.hwdb », qui est différent d'autres instances du paquet libsane1:i386
UpgradeStatus: Upgraded to artful on 2017-11-05 (110 days ago)

Question information

lylie rose (bgl6583) said : #1

how can I install "chrome" or " chromium" on ubuntu 17.1?

sudo apt-get install chromiun-browser

Its a native application. You don't need WINE.

You can install chrome by downloading the device from the Web and installing it. Both are native

lylie rose (bgl6583) said : #4

I don't found the pacage!

E: Impossible de trouver le paquet chromiun-browser

lylie rose (bgl6583) said : #5

Thanks actionparsnip, that solved my question.

sudo apt-get install chromium-browser

My mistake

kiki (kiki50) said : #7